Requirements

Modified on 2011/03/21 12:30 by Administrator — Categorized as: Uncategorized


Windows XP/Vista/7
.Net Framework 4.0 or higher